[
    {
        "name": "catfan/medoo",
        "version": "v1.4.5",
        "version_normalized": "1.4.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/catfan/Medoo.git",
            "reference": "8ee8ae1c4df0fee3822a01333eab88893e548fcc"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/catfan/Medoo/zipball/8ee8ae1c4df0fee3822a01333eab88893e548fcc",
            "reference": "8ee8ae1c4df0fee3822a01333eab88893e548fcc",
            "shasum": ""
        },
        "require": {
            "ext-pdo": "*",
            "php": ">=5.4"
        },
        "suggest": {
            "ext-pdo_dblib": "For MSSQL or Sybase database on Linux/UNIX platform",
            "ext-pdo_mysql": "For MySQL or MariaDB database",
            "ext-pdo_oci": "For Oracle database",
            "ext-pdo_oci8": "For Oracle version 8 database",
            "ext-pdo_pqsql": "For PostgreSQL database",
            "ext-pdo_sqlite": "For SQLite database",
            "ext-pdo_sqlsrv": "For MSSQL database on Windows platform"
        },
        "time": "2017-06-24T14:43:07+00:00",
        "type": "framework",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Medoo\\": "/src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Angel Lai",
                "email": "angel@catfan.me"
            }
        ],
        "description": "The lightest PHP database framework to accelerate development",
        "homepage": "https://medoo.in",
        "keywords": [
            "database",
            "lightweight",
            "mariadb",
            "mssql",
            "mysql",
            "oracle",
            "php framework",
            "postgresql",
            "sql",
            "sqlite"
        ]
    },
    {
        "name": "facebook/graph-sdk",
        "version": "5.6.1",
        "version_normalized": "5.6.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/facebook/php-graph-sdk.git",
            "reference": "2f9639c15ae043911f40ffe44080b32bac2c5280"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/facebook/php-graph-sdk/zipball/2f9639c15ae043911f40ffe44080b32bac2c5280",
            "reference": "2f9639c15ae043911f40ffe44080b32bac2c5280",
            "shasum": ""
        },
        "require": {
            "php": "^5.4|^7.0"
        },
        "require-dev": {
            "guzzlehttp/guzzle": "~5.0",
            "mockery/mockery": "~0.8",
            "phpunit/phpunit": "~4.0"
        },
        "suggest": {
            "guzzlehttp/guzzle": "Allows for implementation of the Guzzle HTTP client",
            "paragonie/random_compat": "Provides a better CSPRNG option in PHP 5"
        },
        "time": "2017-08-16T17:28:07+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Facebook\\": "src/Facebook/"
            },
            "files": [
                "src/Facebook/polyfills.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Facebook Platform"
        ],
        "authors": [
            {
                "name": "Facebook",
                "homepage": "https://github.com/facebook/php-graph-sdk/contributors"
            }
        ],
        "description": "Facebook SDK for PHP",
        "homepage": "https://github.com/facebook/php-graph-sdk",
        "keywords": [
            "facebook",
            "sdk"
        ]
    }
]
